﻿

body, p, h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
	
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

input:focus {
    outline: none;
}
a {
	text-decoration: none;
	text-align: center;
}
textarea:focus {
    outline: none;
}

body {
    color: #fff;
    margin: 0 auto;
    width: 100%;
    min-width: 1200px;
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
    font-size: 16px;
}

*, :before, :after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
a, input[type="submit"] {
	border:none;
	cursor: pointer;
	outline: none;
}
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

header {
    background: url(../img/header_bg.png) no-repeat;
    background-position: center;
    padding: 0px 0 83px 0;
    overflow: hidden;
    background-size: cover;
}

header.reversion {
    background-image: url('../img/header_bg_new.png');
}

.header_logo {
    display: inline-flex;
    align-items: center;
    margin-top: 18px;
}

.header_logo a {
    display: inline-block;
    max-height: 35px;
    top: 2px;
    position: relative;
}

.header_logo p {
    float: left;
    margin: 0 0 0 22px;
    color: #000;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
}

.header_logo img {
    max-height: inherit;
}

.header_tel {
    float: right;
    margin-top: 16px;
}

.tel_box {
    float: left;
}

.tel_box a {
    color: #000;
    font-size: 24px;
    text-decoration: none;
    position: relative;
    line-height: 40px;
}

.header_tel > a {
    float: right;
    width: 230px;
    height: 41px;
    border: 1px solid #e90000;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    color: #000000;
    margin-top: 0px;
    margin-left: 38px;
    border-radius: 20px;
    font-weight: 700;
}

.tel_box a:before {
    content: '';
    background: url(../img/phone_icon.png) no-repeat;
    width: 30px;
    height: 32px;
    top: 4px;
    left: -47px;
    position:  absolute;
}

.header_block {
    overflow: hidden;
    margin-bottom: 0;
    padding-top: 12px;
}

.header_box {
    text-align: center;
    color: #000;
    margin-top: 67px;
}

.header_box h3 {
    font-size: 38px;
    font-weight: 600;
}

.header_box h3 span {
    display: block;
    font-size: 56px;
    font-weight: 300;
}

.header_box > p {
    font-size: 20px;
    font-weight: 300;
}

.quote {
    border-radius: 95px;
    background: #6e6e6e;
    display: block;
    width: 515px;
    margin: 0 auto;
    color: #fff;
    padding: 42px 46px;
    margin-top: 36px;
    position: relative;
}

.quote:before {
    content: '';
    position: absolute;
    left: -24px;
    top: 50px;
    background: url(../img/xvost.png) no-repeat;
    width: 25px;
    height: 30px;
    background-size: cover;
    display: none;
}

.quote p {
    font-weight: 300;
    font-style: italic;
    font-size: 17px;
    position: relative;
    line-height: 22px;
}

.quote p span {
    font-weight: 600;
    font-style: italic;
    margin-top: 17px;
    display: block;
}

.quote p:before {
    content: '';
    position: absolute;
    left: 7px;
    top: -4px;
    background: url(../img/quotes_b.png) no-repeat;
    width: 16px;
    height: 11px;
    background-size: cover;
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.quote p:after {
    content: '';
    position: absolute;
    right: 24px;
    bottom: -15px;
    background: url(../img/quotes_b.png) no-repeat;
    width: 16px;
    height: 11px;
    background-size: cover;
}

.header_box .quote + a {
    width:  370px;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    background: linear-gradient(#ff0017, #c50011);
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    display:  block;
    margin:  0 auto;
    margin-top: 40px;
}

.politik {
    margin-top: 15px;
    font-weight: 600;
    font-size: 13px;
    vertical-align: middle;
}

.politik img {
    display:  inline-block;
    vertical-align: bottom;
    margin-right: 5px;
}

.arrow {
    display: block;
    margin-top: 45px;
}

#help {
    color: #000;
    text-align:  center;
    padding: 58px 0 73px 0;
}

#help h2 {
    font-size:  44px;
    font-weight: 300;
}

#help h2 span {
    font-size:  20px;
    display:  block;
}

.help_block {
    margin-top: 64px;
    overflow:  hidden;
}

.help_item {
    float:  left;
    width:  285px;
    height:  235px;
    background:  #ececee;
    border-radius: 10px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding-top:  23px;
    padding-bottom: 33px;
    position:  relative;
}

.help_block .help_item:nth-child(4n) {
    margin-right: 0;
}

.help_item h3 {
    font-size:  22px;
    font-weight: 600;
    line-height: 26px;
    position:  absolute;
    left:  0;
    right:  0;
    margin:  0 auto;
    top: 127px;
}

.help_item p {
    font-size:  16px;
    font-weight: 300;
    position:  absolute;
    bottom: 31px;
    left:  0;
    right:  0;
    margin:  0 auto;
}

#help a {
    width: 370px;
    height: 60px;
    border-radius: 30px;
    line-height: 60px;
    -webkit-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    background: linear-gradient(#ff0017, #c50011);
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    display:  block;
    margin:  0 auto;
    margin-top: 35px;
}

#trust {
	background: url(../img/trust_bg.png) no-repeat, #f9f8f7;
	background-position: center;
	background-size: cover;
	padding: 53px 0 74px 0;
	text-align:  center;
}

#trust h2 {
    font-size: 44px;
    font-weight: 300;
}

#trust h2 span {
    font-size: 20px;
    display: block;
}

.trust_block {
    margin-top: 50px;
    overflow:  hidden;
    text-align:  left;
    padding: 0 0px;
}

.trust_item {
    float:  left;
    margin-bottom: 22px;
}

.trust_procent {
    font-size:  80px;
    font-weight: 300;
    display:  inline-block;
    padding-right: 69px;
    position:  relative;
}

.trust_text {
    font-size: 18px;
    font-weight: 300;
    display:  inline-block;
}

.trust_block .trust_item:nth-child(2n) {
    float:  right;
}

#trust a {
    width: 370px;
    height: 60px;
    border-radius: 30px;
    line-height: 60px;
    -webkit-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    background: linear-gradient(#ff0017, #c50011);
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    display: block;
    margin:  0 auto;
    margin-top: 23px;
}

.trust_procent:before {
    content:  '';
    position:  absolute;
    right: 20px;
    top: 50px;
    width: 30px;
    height: 16px;
    background: url(../img/trust_arrow.png) no-repeat;
}

#luck {
    background: url(../img/luck_bg.png) no-repeat;
    background-position: center;
    background-size: cover;
    padding: 53px 0 100px 0;
    color: #000;
    
}

#luck h2 {
    font-size: 44px;
    font-weight: 300;
	text-align: center;
}

#luck h2 span {
    font-size: 20px;
    display: block;
}

.luck_block {
    overflow:  hidden;
    margin-top: 20px;
}

.luck_block img {
    float:  right;
}

.luck_left {
    float:  left;
    padding-left: 50px;
    margin-top: 53px;
    position:  relative;
}

.luck_item {
    padding-left: 35px;
    margin-bottom: 36px;
}

.luck_item h3 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 4px;
    position:  relative;
}

.luck_item p {
    font-size: 18px;
    font-weight: 300;
}

.luck_item h3:before {
    content:  '';
    position:  absolute;
    left: -46px;
    top: 5px;
    width:  30px;
    height:  28px;
    background:  url(../img/check.png) no-repeat;
}



.luck_left a {
    width: 370px;
    height: 60px;
    border-radius: 30px;
    line-height: 60px;
    -webkit-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    background: linear-gradient(#ff0017, #c50011);
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    margin-top: 50px;
    display:  block;
}

#consult {
    background: url(../img/consult_bg1.png) no-repeat;
    background-position: center;
    padding: 52px 55px 78px 55px;
    color: #000;
    background-size:  cover;
    margin-top: -147px;
    position:  relative;
}

#consult h2 {
    font-size:  44px;
    text-align:  center;
    font-weight: 300;
    position:  relative;
    line-height: 57px;
}

.consult_left {
    float: left;
    margin-top: 39px;
}

.consult_right {
    float:  right;
    width: 445px;
    background: #3d3d3d;
    padding: 29px 60px 50px 60px;
    text-align:  center;
    color: #fff;
}

.consult_block {
    overflow:  hidden;
    margin-top: 58px;
    padding: 0 55px;
}

.consult_left h3 {
    font-size:  22px;
    font-weight: 700;
    margin-bottom: 53px;
}

.consult_left p {
    padding-left: 65px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 21px;
    position: relative;
}

.consult_left p span {
    font-weight: 300;
}

.consult_left p:before {
    content: '';
    position: absolute;
    left: 25px;
    top: 0px;
    width: 24px;
    height: 24px;
    background: url(../img/plus_icon.png) no-repeat;
}

.consult_right h3 {
    font-size:  22px;
    font-weight: 700;
    margin-bottom: 27px;
    line-height: 28px;
}

.consult_right input[type="text"], .consult_right input[type="tel"], .consult_right input[type="number"] {
    width:  100%;
    display:  block;
    height: 53px;
    border:  none;
    border-radius: 30px;
    padding: 20px 25px;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 20px;
}

input[type="number"] {
  -webkit-appearance: textfield;
     -moz-appearance: textfield;
          appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none;
}

.consult_right input[type="submit"] {
    width: 100%;
    height: 53px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    background: linear-gradient(#ff0017, #c50011);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    display: block;
    border: none;
}

#comanda {
    background:  #fcfcfc;
    color: #000;
    padding: 65px 0;
}

#comanda h2 {
    font-size: 44px;
    font-weight: 300;
	text-align: center;
}

#comanda h2 span {
    font-size: 20px;
    display: block;
}

#comanda a {
    width: 370px;
    height: 60px;
    border-radius: 30px;
    line-height: 60px;
    -webkit-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    background: linear-gradient(#ff0017, #c50011);
    color: #fff;
    font-size: 20px;
    display:  block;
    font-weight: 700;
    margin:  0 auto;
    margin-top: 53px;
}

.comanda_block {
    margin-top: 75px;
    overflow:  hidden;
}

.comanda_item {float:  left;width: 285px;margin-right: 20px;text-align:  center;background: #ececee;border-radius: 10px;padding-bottom: 25px;}

.comanda_block .comanda_item:last-child {
    margin-right: 0;
}

.comanda_item img {
    max-width: 100%;
    border-radius: 10px;
}

.comanda_item h3 {
    font-size:  22px;
    font-weight: 600;
    margin-top: 14px;
    margin-bottom: 10px;
}

.comanda_item p {
    font-weight: 300;
    font-size: 16px;
}


#maps {
    position: relative;
    overflow:  hidden;
    height: 695px;
}

.map {
    position:  absolute;
    left:  0;
    right:  0;
    top:  0;
    margin:  0 auto;
}

#maps .container {
    position:  relative;
    z-index: 9;
}

#maps .maps_block {
    float:  left;
    margin-left: 50px;
    width: 500px;
    padding-top: 50px;
    background: #fff;
    margin-top: 70px;
}

#maps .maps_block h3 {
    color: #000;
    text-align:  center;
    font-size: 26px;
    line-height: 33px;
}

.maps_form {
    margin-top: 30px;
    background: #f9f8f7;
    padding: 21px 85px 45px 85px;
}

.maps_form input[type="text"], .maps_form input[type="tel"] {
    width: 100%;
    height: 55px;
    border:  none;
    border-radius: 30px;
    padding: 20px 30px;
    background: #ececee;
    font-size:  16px;
    font-weight: 300;
    color: #000;
    margin-bottom: 20px;
}

.maps_form h3 {
    font-size: 22px !important;
    font-weight: 300;
    margin-bottom: 28px;
    line-height: 29px !important;
}

.maps_form input[type="submit"] {
    width: 100%;
    height: 55px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    background: linear-gradient(#ff0017, #c50011);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    display: block;
    border: none;
}

footer {
	padding: 20px 0;
}

footer .header_logo p span {
    font-size:  12px;
    display: block;
    font-weight: 300;
    color: #a7a7a7;
}

footer .header_logo p {
    margin-bottom: 0;
}


.zayavka {
    color: #000;
    text-align:  center;
    padding: 0 50px;
}

.zayavka h2 {
    font-size: 22px;
    font-weight: 600;
}

.zayavka p {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 15px;
}

.zayavka input[type="text"], .zayavka input[type="tel"] {
    width: 100%;
    display: block;
    height: 45px;
    border: none;
    border-radius: 30px;
    padding: 20px 30px;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 15px;
    background: #ececee;
}

.zayavka input[type="submit"] {
    width: 100%;
    height: 45px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
    background: linear-gradient(#ff0017, #c50011);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    display: block;
    border: none;
    margin-bottom: 25px;
}

#comanda a:hover, .maps_form input[type="submit"]:hover,
.consult_right input[type="submit"]:hover, .luck_left a:hover,
#trust a:hover, #help a:hover, .header_box .quote + a:hover,
.zayavka input[type="submit"]:hover {
    background: #ca1111;
}

.header_tel > a:hover {
    background: linear-gradient(#ff0017, #c50011);
    color: #fff;
}

.help_block .help_item:nth-child(5) h3, .help_block .help_item:nth-child(6) h3 {
    top: 113px;
}

.men_mob {
	display: none;
}

#review {
    background: #f9f8f7;
    padding: 40px 0;
}

#review h2 {
    font-size: 44px;
    text-align: center;
    font-weight: 300;
    position: relative;
    line-height: 57px;
    color: #000;
    margin-bottom: 40px;
}
.owl_review .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    margin-top: 32px;
}

.owl_review .owl-dot {
    display: inline-block;
    zoom: 1;
}

.owl_review .owl-dot span {
    width: 13px;
    height: 13px;
    margin: 5px 7px;
    background: #737373;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl_review .owl-dot.active span {
    background: #df0013;
}

.owl_review .owl-next {
    border: solid #db0013;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    color: transparent;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20%;
    top: 38%;
}
.owl_review .owl-prev {
    border: solid #db0013;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    color: transparent;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 20%;
    top: 38%;
}

.owl_review .owl-next:hover, .owl_review .owl-prev:hover {
    border-color: #717172;
}

.owl-carousel .owl-item {
    text-align: center;
}
.owl-carousel .owl-item .fancybox img {
    max-width: 500px;
	width: 100%;
}


/* VIDEO YOUTUBE SECTION */
#video {
    margin: 110px 0 52px;
    text-align: center;
}

#video .container {
    max-width: 1000px;
}
#video .embed-responsive {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
#video .embed-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
    max-width: 100%;
    max-height: 100%;
}
#video a {
  width: 370px;
  height: 60px;
  border-radius: 30px;
  line-height: 60px;
  -webkit-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
  box-shadow: 0px 3px 19px 0px rgba(255, 0, 0, 0.5);
  background: linear-gradient(#ff0017, #c50011);
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  display: block;
  margin: 0 auto;
  margin-top: 35px;
}